## edu.cwru.SimpleRTS
Class Main

    java.lang.Object
      edu.cwru.SimpleRTS.Main

    public class Main

extends java.lang.Object

Constructor Summary
`Main()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.util.prefs.BackingStoreException,
                            java.io.IOException,
                            java.lang.InterruptedException

  Throws:
    `java.util.prefs.BackingStoreException`
    `java.io.IOException`
    `java.lang.InterruptedException`